<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F4F4F4"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/sv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tb_main_bar">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout
                android:id="@+id/ll_user_info"
                android:layout_width="match_parent"
                android:layout_height="150sp"
                android:orientation="vertical"
                android:background="@color/tab_hight">

                <TextView
                    android:id="@+id/tx_deptName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="26sp"
                    android:textColor="@color/white"
                    android:layout_marginTop="20sp"
                    android:layout_marginStart="20sp"
                    tools:text="遵义分公司"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20sp"
                    android:gravity="left|center"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/img_myhead"
                        android:layout_width="80sp"
                        android:layout_height="80sp"
                        android:scaleType="fitXY"
                        android:src="@mipmap/icon"/>
                    <LinearLayout
                        android:orientation="vertical"
                        android:layout_marginStart="10sp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">

                        <TextView
                            android:id="@+id/tx_userName"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="24sp"
                            android:textColor="@color/white"
                            tools:text="殷登顺"/>
                        <TextView
                            android:id="@+id/tx_nickName"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="20sp"
                            android:textColor="@color/white"
                            tools:text="仓库管理员(仓储部)"/>
                    </LinearLayout>


                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="@dimen/dp_10"
                android:background="@drawable/bg_corners_01">

                <LinearLayout
                    android:id="@+id/ll_msgNotice"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:gravity="center"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="32sp"
                        android:layout_height="32sp"
                        android:scaleType="fitXY"
                        android:src="@mipmap/img_notice"
                        />


                    <TextView
                        android:layout_marginStart="20dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="消息通知"
                        android:textColor="#484848"
                        android:textSize="23sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />
                    <ImageView

                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:background="@mipmap/arrow_right" />

                </LinearLayout>
                <View
                    android:layout_margin="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="#E9E9E9" />
                <LinearLayout
                    android:id="@+id/btn_stockout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:gravity="center"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="32sp"
                        android:layout_height="32sp"
                        android:scaleType="fitXY"
                        />


                    <TextView
                        android:layout_marginStart="20dp"
                        android:id="@+id/textView19"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="出库记录"
                        android:textColor="#484848"
                        android:textSize="23sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />
                    <ImageView

                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:background="@mipmap/arrow_right" />

                </LinearLayout>
                <View
                    android:layout_margin="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="#E9E9E9" />

                <LinearLayout
                    android:id="@+id/btn_uppassword"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:gravity="center"
                    android:background="@drawable/bg_corners_01"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/password" />


                    <TextView
                        android:layout_marginStart="20dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="修改密码"
                        android:textColor="#484848"
                        android:textSize="23sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />
                    <ImageView

                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:background="@mipmap/arrow_right" />

                </LinearLayout>

                <View
                    android:layout_margin="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="#E9E9E9" />

                <LinearLayout
                    android:id="@+id/btn_update"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:gravity="center"
                    android:background="@drawable/bg_corners_01"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/upgrade" />


                    <TextView
                        android:layout_marginStart="20dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="版本检测"
                        android:textColor="#484848"
                        android:textSize="23sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />
                    <ImageView

                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:background="@mipmap/arrow_right" />

                </LinearLayout>
                <View
                    android:layout_margin="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="#E9E9E9" />

                <LinearLayout
                    android:id="@+id/btn_sysSet"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="11dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="10dp"
                    android:gravity="center"
                    android:background="@drawable/bg_corners_01"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:src="@mipmap/sys_set" />


                    <TextView
                        android:layout_marginStart="20dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="扫码设置"
                        android:textColor="#484848"
                        android:textSize="23sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />
                    <ImageView

                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:background="@mipmap/arrow_right" />

                </LinearLayout>
                <View
                    android:layout_margin="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="#E9E9E9" />


                <LinearLayout
                    android:id="@+id/btn_out"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/dp_10"
                    android:gravity="center"
                    android:background="@drawable/bg_corners_01"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp" />


                    <TextView
                        android:layout_marginStart="20dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="退出登录"
                        android:textColor="#484848"
                        android:textSize="23sp" />

                    <View
                        android:layout_width="0dp"
                        android:layout_height="1dp"
                        android:layout_weight="1" />
                    <ImageView

                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:background="@mipmap/arrow_right" />

                </LinearLayout>
                <View
                    android:layout_margin="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="#E9E9E9" />


            </LinearLayout>

            <LinearLayout
                android:layout_gravity="bottom"
                android:gravity="center"
                android:orientation="vertical"
                android:layout_marginBottom="10sp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">


                <TextView
                    android:id="@+id/tx_verions"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom"
                    android:gravity="center"
                    tools:text="版本号:1.0.1.1"/>

            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>